
body#home div#banner {
	width: 980px;
	height: 340px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
	background: transparent url('../images/layout/bgBannerHome.png') center top no-repeat;
}

body#home div#bannerContent {
	width: 260px;
	height: 300px;
	padding: 0 20px 0 20px;
	position: absolute;
	z-index: 11;
	top: 10px;
	left: 30px;
	text-align: center;
}

body#home div#banner div.frame {
	width: 610px;
	height: 20px;
	position: absolute;
	z-index: 10;
	bottom: 10px;
	right: 30px;
	background: transparent url('../images/layout/frameBannerHome.png') center bottom no-repeat;
}

body#home div.bannerPhoto {
	width: 610px;
	height: 320px;
	position: absolute;
	z-index: 5;
	top: 10px;
	right: 30px;
}

body#home div.bannerPhoto img {
	position: relative;
	z-index: 6;
}

body#home div.bannerPhoto h2 {
	font-size: 22px;
	color: #000;
	text-transform: uppercase;
	position: absolute;
	z-index: 20;
	bottom: 0;
	left: 0;
	right: 0;
	background: #fff;
	background: rgba(255,255,255,0.7);
	padding: 15px 20px 20px;
	text-align: center;
}

body#home div.bannerPhoto a {
	display: block;
	text-decoration: none;
}

div#bannerContent h2 {
	font-size: 24px;
	color: #fff;
	line-height: 22px;
	padding: 10px 0 10px 0;
}

body#home div#bannerContent h2 {
	font-size: 36px;
	color: #fff;
	line-height: 24px;
	padding: 30px 0 20px 0;
}


/*HOME SECTORS
************************************************/

ul#sectorsHomeList {
	overflow: hidden;
}

ul#sectorsHomeList li {
	width: 300px;
	height: 279px;
	background-position: center bottom;
	background-repeat: no-repeat;
	float: left;
	margin: 0 10px 0 0;
}

ul#sectorsHomeList li.last {
	margin-right: 0px;
}

ul#sectorsHomeList li div {
	width: 280px;
	height: 279px;
	padding: 0 10px 0 10px;
	background: transparent url('../images/layout/frameSectorsMiddle.png') center bottom no-repeat;
	text-align: center;
}

ul#sectorsHomeList li.first div {
	background-image: url('../images/layout/frameSectorsFirst.png');
}

ul#sectorsHomeList li.last div {
	background-image: url('../images/layout/frameSectorsLast.png');
}

ul#sectorsHomeList h2 {
	font-size: 26px;
	color: #000;
	padding: 15px 0 2px 0;
}

ul#sectorsHomeList h2 a {
	color: #000;
	text-decoration: none;
}

ul#sectorsHomeList p {
	font-size: 16px;
	color: #333;
	font-weight: 300;
}

ul#sectorsHomeList a.btn {
	margin-top: 6px;
}


/*CONTACT BOTTOM
*************************************************/

div#contactBottom {
	width: 920px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px;
	margin: 10px auto 0 auto;
	background: rgb(240,245,247); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(240,245,247,1) 0%, rgba(213,221,224,1) 100%); /* FF3.6+ */
	background: -webkit-linear-gradient(top,  rgba(240,245,247,1) 0%,rgba(213,221,224,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(240,245,247,1) 0%,rgba(213,221,224,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(240,245,247,1) 0%,rgba(213,221,224,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(240,245,247,1) 0%,rgba(213,221,224,1) 100%); /* W3C */
	border-radius: 8px;
}

div#contactBottom p {
	padding: 12px 0 0 0;
	font-size: 19px;
	font-weight: bold;
	font-style: italic;
	color: #0a235f;
}

div#contactBottom h3 {
	padding: 3px 0 0 0;
	font-size: 26px;
	color: #404f57;
	text-align: center;
}

div#contactBottom h3 span, 
div#contactBottom h3 strong,
div#contactBottom h3 a {
	color: #000;
}

div#contactBottom h3 a {
	text-decoration: none;
}


